<style>

*, A:link, A:visited, A:hover, A:active { 
	font-family: "Open Sans", sans-serif; 
	color: #666666;
	}

p,h1,h2,h3,h4,h5,h6 {
	font-family: "Open Sans", sans-serif; 
	color: #666666;
}

body  	{ 
	background-color:#c0d000;
	padding: 0px;
	margin: 0px;
	}

h1 		{ font-size:20px; }
p		{ font-size:16px; }

.container {
	height: 100vh;
	background-color:blue;
	padding: 0px;
	margin: 0px;

}

.centerpage {
	padding: 0px;
	position:fixed; top:49%; left:50%; z-index:99991;
    width:700px; height:235px;
    text-align:center;
	vertical-align: middle;
	margin-top:-150px;  /* half of the width */
    margin-left:-350px; /* half of the height */
    background-color: #ffffff;
    //padding-top:20px;
    border:1px solid #ddd;
    border-bottom-color:#ccc;
    box-shadow:0px 2px 0 0 rgba(0,0,0,0.06);
	background-image: url("landingpage.jpg");
	background-repeat: no-repeat;
    background-position: left; 
	vertical-align: middle;
}

.info 	{ text-align:left; font-size:12px; }

.footer {
	background-color:#eeeeee; 
	height:auto; 
	width:100%; 
	position: absolute; 
	padding: 5px;
	bottom: 0; 
	right: 0;
}
 
.copyright {
	background-color:#eeeeee; 
	height:auto; 
	width:100%; 
	position: absolute; 
	padding: 0px;
}

@media screen and (max-width: 650px) {
	h1 { margin-left:0px;}
    .centerpage {  
		width:450px; height:235px;
		margin-top:-150px;  /* half of the width */
		margin-left:-225px; /* half of the height */
		background-image: none;
	 }
}
</style>